body
{
    margin:0px;
}
#container
{
    width:100%;
}
#header
{
    background-color:#008BB2;
    color:white;
    width:100%;
    margin-top:-18px;
}
#header2
{
    background-color:lightgray;
    color:white;
    width:100%;
    
}
#content
{
    width:100%;
    min-height:700px;
    height:100%;
}
#footer
{
    border:1px solid darkblue;
    width:100%;
}
#window_login
{
    width:100%;
    max-width:800px;
    min-height:300px;
    margin:0 auto;
}

#window_menu
{
    width:100%;
    max-width:300px;
    min-height:300px;
    margin:0 auto;
}

        a.felso_menu_feher 
        {
            font-family: QuickSand; 
            text-decoration: none;
            color:white;
            font-weight: bold;
        }
        a.felso_menu_feher:hover 
        {
            font-family: QuickSand; 
            text-decoration: underline;
            color:white;
            font-weight: bold;
        } 

        a.szolgaltatas_menu_kek 
        {
            font-family: QuickSand; 
            text-decoration: none;
            color:#4C67A1;
            font-weight: bold;
        }
        a.szolgaltatas_menu_kek:hover 
        {
            font-family: QuickSand; 
            text-decoration: underline;
            color:#4C67A1;
            font-weight: bold;
        }

        a.szolgaltatas_menu_piros 
        {
            font-family: QuickSand; 
            text-decoration: none;
            color:#D80033;
            font-weight: bold;
        }
        a.szolgaltatas_menu_piros:hover 
        {
            font-family: QuickSand; 
            text-decoration: underline;
            color:#D80033;
            font-weight: bold;
        }     

        a.szolgaltatas_menu_narancs
        {
            font-family: QuickSand; 
            text-decoration: none;
            color:#F39A00;
            font-weight: bold;
        }
        a.szolgaltatas_menu_narancs:hover 
        {
            font-family: QuickSand; 
            text-decoration: underline;
            color:#F39A00;
            font-weight: bold;
        }   

/* VISSZA gomb */
        .button_orange 
        {
          font-family: QuickSand; 
          background-color: #D68A00; /* Green */
          border: none;
          color: white;
          padding: 8px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 16px;
          font-weight: bold;
          border-radius: 7px;
        }        

        .button_orange:hover 
        {
          font-family: QuickSand; 
          background-color: orange; /* Green */
          border: none;
          color: white;
          padding: 8px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 16px;
          font-weight: bold;
          border-radius: 7px;
        }   
        
/* OK gomb */        
        .button_green 
        {
          font-family: QuickSand; 
          background-color: #50B300; /* Green */
          border: none;
          color: white;
          padding: 8px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 16px;
          font-weight: bold;
          border-radius: 7px;
        }        

        .button_green:hover 
        {
          font-family: QuickSand; 
          background-color: #4CA901; /* Green */
          border: none;
          color: white;
          padding: 8px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 16px;
          font-weight: bold;
          border-radius: 7px;
        }                           